View Issue Details

IDProjectCategoryView StatusLast Update
13013Bug reports[All Projects] Survey participants (Tokens)public2018-01-16 11:15
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.0.x 
Summary13013: Survey participants-related messages are not correctly displayed
DescriptionCheck the screenshots
TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3 rc3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Operating System (Server)irrelevant
Webserver software & versionirrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-12-15 13:11

updater  

Selection_065.png (42,383 bytes)
Selection_065.png (42,383 bytes)
Selection_066.png (31,963 bytes)
Selection_066.png (31,963 bytes)
LouisGac

LouisGac

2018-01-15 11:16

developer   ~45798

markus: close it please if it's already fixed

Issue History

Date Modified Username Field Change
2017-12-15 13:11 cdorin New Issue
2017-12-15 13:11 cdorin Status new => assigned
2017-12-15 13:11 cdorin Assigned To => markusfluer
2017-12-15 13:11 cdorin File Added: Selection_065.png
2017-12-15 13:11 cdorin File Added: Selection_066.png
2017-12-15 13:17 cdorin Summary Survey participants-related messages are not displayed correctly => Survey participants-related messages are not correctly displayed
2018-01-15 11:16 LouisGac Note Added: 45798
2018-01-16 11:15 markusfluer Status assigned => closed
2018-01-16 11:15 markusfluer Resolution open => fixed
2018-01-16 11:15 markusfluer Fixed in Version => 3.0.x